div.ultramdProductIndexView
{
/*	min-height: 600px;*/
	background: #FFF url("bg.jpg") bottom right no-repeat;
}
div.ultramdProductIndexView > div.sheet
{
	width: 800px;
	border: solid 1px #AAA;
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	padding: 10px;
	background-color: #FFF;
}
div.ultramdProductIndexView > div.sheet > div.columnImage
{
	width: 280px;
	float: left;
}
/*div.ultramdProductIndexView > div.sheet > div.columnImage img
{
	border: none;
}*/
div.ultramdProductIndexView > div.sheet > div.columnDetail
{
	width: 500px;
	float: right;
}
div.ultramdProductIndexView > div.sheet > div.columnDetail > div.rowTab > ul
{
	margin: 0px;
	padding: 0px;
}
div.ultramdProductIndexView > div.sheet > div.columnDetail > div.rowTab > ul > li
{
	display: block;
	margin: 0px 5px;
	border: solid 1px #AAA;
	-moz-border-radius-topleft: 8px;
	-khtml-border-top-left-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	-khtml-border-top-right-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	border-top-right-radius: 8px;
	padding: 10px 20px;
	padding-bottom: 20px;
	background-color: #FFF;
	float: left;
	cursor: pointer;
}
div.ultramdProductIndexView > div.sheet > div.columnDetail > div.rowTab > ul > li:hover
{
	background-color: #CCC;
}
div.ultramdProductIndexView > div.sheet > div.columnDetail > div.rowTab > ul > li.active
{
	background-color: #7A7879;
	color: #FFF;
}
div.ultramdProductIndexView > div.sheet > div.columnDetail > div.rowTab > div.tabItem
{
	position: relative;
	display: none;
	margin: 0px;
	margin-top: -10px;
	border: solid 1px #AAA;
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	padding: 20px 40px;
	background-color: #FFF;
}
div.ultramdProductIndexView > div.sheet > div.columnDetail > div.rowTab > div.tabItem.active
{
	display: block;
}
div.ultramdProductIndexView img.enlargeable
{
	margin: 2px;
/*	border: solid 2px #7A7879;*/
	border: none;
	padding: 0px;
	cursor: pointer;
}
div.ultramdProductIndexView img.enlargeable:hover
{
	margin: 0px;
	border: solid 2px #FFF;
	padding: 0px;
	box-shadow: 0px 0px 10px 2px #7A7879;
}
